/*
Info: 

Colors - honey background : #FFDF00
       - same but darker  : #AA9500
       - same but brighter: #FFEF80

Basic font size: 15px (Steffen don't like smaller ones)
*/

/* Default settings */

html, body, div, p, td, th, dt, dd, ul, ol, li {
	font-family: Arial, sans-serif, Helvetica;
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6, .FacticeTitle {
	font-family: Arial, sans-serif, Helvetica;
	margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
	padding-top: 0.33em;
}

.FacticeTitle {
	font-family: Arial, sans-serif, Helvetica;
	font-size: 2em;
	font-weight: bold;
	margin-top: 0px;
}

hr {
	border: 1px solid #FFDF00;
}

input.field, textarea {
	font-family: Arial, sans-serif, Helvetica;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

pre {
	margin-bottom:10px;
	text-align:left;
}

code, pre, .code {
	font-family: "Lucida Console", "Courier New", "Courier", monospace;
	font-size: 110%;
}

p {
	text-align: justify;
}

a, a:link {
	text-decoration: none;
	color: #2A2AD7;
}

a:visited {
	color: #9E2AD7;
}

a:hover {
	text-decoration: underline;
	color: #D72A2A;
}

a:active {
	color: #D72A2A;
}

html, body {
	padding: 0;
	margin: 0;
	padding-top: 0.5em;
	background-color: #FFDF00;
}

.globalLayout, .TabDownload {
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse:collapse;
	border-spacing: 0, 0;
	min-width:100%;
	min-height:100%;
}

.PairRow {
	background-color: #FFEF80;
}

.globalLayout tr, .globalLayout th, .globalLayout td {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

/* special */

a.deco {
	text-decoration: underline;
}

.small {
	font-size: 11px;
}

.normal {
	font-size: 14px;
}

.larger {
	font-size: 17px;
}

.grey {
	color: #666;
}

.bold {
	font-weight: bold;
}



/* Layout helpers */

.topBlock, .topBlock td {
	text-align: left;
	padding: 0;
	margin: 0;
}

.leftCol {
	vertical-align: top;
	width: 200px;
	padding: 0;
	margin: 0;
}

.BeeLogo {
	text-align: center;
	padding: 0;
	margin: 0;
}

.BeeLogo a {
	display: block;
}

.SFLogo {
	text-align: center;
	padding-top: 1em;
}

.mbTitle {
	font-family: "Courier New", Courier, monospace;
	color: #666;
	font-weight: bold;
	font-size: 40px;
	margin: 0;
	padding: 0;
}

.mbResume {
	font-family: "Courier New", Courier, monospace;
	color: #666;
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	margin: 0;
	padding: 0;
	padding-top: 0;
	padding-bottom: 0.5em;
	padding-right: 1em;
}

.langHint {
	color: #999;
	font-size: 10px;
	text-align: right;
}

.langHint a img {
	border: 1px solid black;
	padding: 1px;
}

.langHint a:hover img {
	border: 1px solid red;
}

.pagecontent {
	padding: 0;
	padding-top: 1em;
	padding-bottom: 2em;
	padding-left: 5em;
	padding-right: 5em;
	
	border-radius: 25px 0px 0px 0px;
	background-color: #FFFFFF;
	height: 100%;
	min-height: 500px;
}

.footer {
	padding: 0;
	padding-right: 7em;
	padding-bottom: 5em;
	color: #666;
	font-size: 12px;
	text-align: right;
	
	background-color: #FFFFFF;
}

div.navi {
	font-family: Arial, sans-serif, Helvetica;
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-bottom: 2px;
}

img.navi {
	vertical-align: -20%;
}

a.navi, a.navi:link {
	color: #2A2AD7;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 5px;
	padding-left: 10px;
}

a.navi:visited {
	color: #2A2AD7;
}

a.navi:hover {
	text-decoration: none;
	background-color: #FFBC80;
	color: #D72A2A;
}

a.navi:active {
	color: #D72A2A;
}

a.logodonate img {
	border: 1px solid black;
}

a.logodonate:hover img {
	border: 1px solid red;
}

/* Contact form */

.contact input {
	width: 450px;
	margin-left: 10px;
}

.contact textarea {
	width: 450px;
	margin-left: 10px;
}

.contact button {
	border-radius: 5px 5px 5px 5px;
	background-color: #FFEF80;
	min-width: 5em;
	margin-left: 10px;
}

.contact button:hover {
	background-color: #FFBC80;
}